Subject: (urth) Metaphors

From: David Lebling <david_lebling at avid.com>
Date: Mon, 04 Oct 1999 09:38:08 +0000

Roy C. Lackey, on Dorcas:
<<She then recalled to Sev Dr. Talos's labeling him as Death, which
Sev said was a metaphor. She said it was a bad metaphor and, as they were
walking back to the others, Sev wondered to himself if "Dr. Talos's calling
Dorcas "Innocence" had not been a metaphor of the same kind.">>

Every time I read _Shadow_, I'm convinced that Dr. Talos meant the attribution
the other way, that Severian was Innocence and Dorcas was Death.  I know that a
close reading of the immediately following text doesn't support that view, but
it just feels right to me.  As an exercise, tally up the occasions when Dorcas
corrects an innocent or naive opinion expressed by Severian: there are quite a
few.

     Dave Lebling
     (aka vizcacha)

*More Wolfe info & archive of this list at http://www.urth.net/urth/